Hi cxf-ers

I spy a typo on your from page. 

The warning says do not use 3.2.2 or 3.2.3 , but use 3.2.3 !

You mean 3.2.4 of course.

HTH

Gav…

  • Typo Gavin McDonald

Reply via email to